<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

// Skin Settings Load
function amina_set_list($str) {

	$set = array();

	list($set['list_qa'], $set['list_no_icon'], $set['list_thumb_w'], $set['list_thumb_h'], $set['list_thumb_no'], $set['list_thumb_icon'], $set['list_thumb_cut'], $set['linked_img'], $set['list_cate'], $set['list_photo'], $set['list_subj_len'], $set['list_name'], $set['list_date'], $set['list_cmt'], $set['list_choice'], $set['list_nochoice'], $set['shell_color'], $set['o_daum'], $set['list_daum'], $set['w_num'], $set['w_cate'], $set['w_name'], $set['w_date'], $set['w_cmt'], $set['w_hit'], $set['w_good'], $set['w_nogood'], $set['w_star'], $set['w_po_view'], $set['w_po_down'], $set['w_point'], $set['w_choice'], $set['w_daum'], $set['list_free_view'], $set['list_free_down'], $set['list_height'], $set['list_line_height'], $set['list_padding'], $set['list_href_blank']) = explode("|",$str);

	return $set;
}

?>